 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.6);
  width: 1026px;
  height: 482px;
  margin: 1px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -482px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 323px 0 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 442px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -442px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 339px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -339px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-image-1 {
    width: 700px;
    height: 330px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -330px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-image-1 {
    width: 350px;
    height: 165px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -165px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 580px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 520px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  object-position: 41.34% 50%;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  height: 414px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 520px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 337px;
    background-position: 41.34% 50%;
    background-size: cover;
  }

  .u-section-2 .u-image-1 {
    height: 349px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 258px;
  }

  .u-section-2 .u-image-1 {
    height: 247px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 1000px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-2 .u-image-1 {
    height: 485px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 366px;
}

.u-section-3 .u-text-1 {
  margin: 90px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  width: 780px;
  font-weight: 400;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}